### Property

# GUPnPAV DIDLLiteDescriptor:metadata-type

#### Declaration

    property metadata-type: utf8 [ read, write ]

#### Description [src]

The type of this descriptor.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_descriptor_get_metadata_type()`
Setter method | `gupnp_didl_lite_descriptor_set_metadata_type()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no